View Issue Details

IDProjectCategoryView StatusLast Update
14201Bug reports[All Projects] Otherpublic2019-05-29 16:39
ReportercdorinAssigned Toc_schmitz 
PrioritynoneSeveritytext 
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version3.17.x 
Summary14201: Small text issue - reorder questions/groups panel
Description
  1. Access a survey
  2. Settings tab
  3. Reorder questions

Text: To reorder questions/questiongroups, just drag the question/group with your mouse to the desired position. After you are done please click the 'Save' button to save your changes.

Lil' changes are required: To reorder questions/question groups, just drag the question/question group with your mouse to the desired position. After you are done, click the 'Save' button to save your changes.

TagsNo tags attached.
Complete LimeSurvey version number (& build)LimeSurvey 3.15.1 github
I will donate to the project if issue is resolvedNo
Browser
Database & DB-Versionirrelevant
Server OS (if known)irrelevant
Webserver software & version (if known)irrelevant
PHP Versionirrelevant

Activities

cdorin

cdorin

2018-11-01 15:48

manager  

c_schmitz

c_schmitz

2019-05-29 16:12

administrator   ~52170

Fix committed to master branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=28880

c_schmitz

c_schmitz

2019-05-29 16:39

administrator   ~52228

Version 3.17.4+190529 released

Related Changesets

LimeSurvey: master df0a79e6

2019-05-23 13:03:18

c_schmitz

Details Diff
Fixed issue 14201: Small text issue - reorder questions/groups panel Affected Issues
14201
mod - application/views/admin/survey/organizeGroupsAndQuestions_view.php Diff File

Issue History

Date Modified Username Field Change
2018-11-01 15:48 cdorin New Issue
2018-11-01 15:48 cdorin File Added: Screenshot_20181101_153629.png
2018-12-10 10:17 cdorin Assigned To => c_schmitz
2018-12-10 10:17 cdorin Status new => assigned
2019-05-23 13:03 c_schmitz Status assigned => resolved
2019-05-23 13:03 c_schmitz Resolution open => fixed
2019-05-23 13:03 c_schmitz Fixed in Version => 3.17.x
2019-05-29 16:12 c_schmitz Changeset attached => LimeSurvey master df0a79e6
2019-05-29 16:12 c_schmitz Note Added: 52170
2019-05-29 16:39 c_schmitz Note Added: 52228
2019-05-29 16:39 c_schmitz Status resolved => closed